Subject: Re: WARNING: suspicious RCU usage in rds_tcp_conn_alloc

From: Sowmini Varadhan <[email-masked]>
Date: Mon, 12 Feb 2018 11:15:16 -0500

#syz dup: WARNING: suspicious RCU usage in rds_loop_conn_alloc

--
To unsubscribe from this list: send the line "unsubscribe linux-rdma" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html